# CyberSource.TmsBinLookup

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentAccountInformation** | [**TmsBinLookupPaymentAccountInformation**](TmsBinLookupPaymentAccountInformation.md) |  | [optional] 
**issuerInformation** | [**TmsBinLookupIssuerInformation**](TmsBinLookupIssuerInformation.md) |  | [optional] 


